Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Daniel Kao
AuthorEmail: daniel.kao@gmail.com
SourceCode: https://github.com/plateaukao/browser
IssueTracker: https://github.com/plateaukao/browser/issues
Changelog: https://github.com/plateaukao/browser/blob/main/CHANGELOG.md

AutoName: EinkBro

RepoType: git
Repo: https://github.com/plateaukao/browser

Builds:
  - versionName: 8.6.3
    versionCode: 863
    commit: v8.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.4
    versionCode: 864
    commit: v8.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.5
    versionCode: 865
    commit: v8.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.6
    versionCode: 866
    commit: v8.6.6
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.7
    versionCode: 867
    commit: v8.6.7
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.1
    versionCode: 871
    commit: v8.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.2
    versionCode: 872
    commit: v8.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.3
    versionCode: 873
    commit: v8.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.4
    versionCode: 874
    commit: v8.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.5
    versionCode: 875
    commit: v8.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.6
    versionCode: 876
    commit: v8.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 8.8.0
    versionCode: 880
    commit: v8.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.8.1
    versionCode: 881
    commit: v8.8.2
    subdir: app
    gradle:
      - yes

  - versionName: 8.9.0
    versionCode: 890
    commit: v8.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.9.1
    versionCode: 891
    commit: v8.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 8.10.0
    versionCode: 81000
    commit: v8.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.10.1
    versionCode: 81001
    commit: a44c653db6b0f5c8c647958c69c9238eef4fef93
    subdir: app
    gradle:
      - yes

  - versionName: 8.11.0
    versionCode: 81100
    commit: 04a7e5b3ef5654b8045c56557de693c55216d2cb
    subdir: app
    gradle:
      - yes

  - versionName: 8.12.1
    versionCode: 81201
    commit: 7fc00132c6639dfca93998f7d6d5cd70d2a58310
    subdir: app
    gradle:
      - yes

  - versionName: 8.13.0
    versionCode: 81300
    commit: 2b18d657d492455f0b14de243541ede5c098d489
    subdir: app
    gradle:
      - yes

  - versionName: 8.13.1
    versionCode: 81301
    commit: 5d6f689dfdd97e2a8fb9285f44af10740c92bc47
    subdir: app
    gradle:
      - yes

  - versionName: 8.14.0
    versionCode: 81400
    commit: aff7dcb7e8a2a53c2a811bfeec9c745914c86c28
    subdir: app
    gradle:
      - yes

  - versionName: 8.15.1
    versionCode: 81501
    commit: 16587011eeaf935af6f2313e702766d0e8c80361
    subdir: app
    gradle:
      - yes

  - versionName: 8.16.1
    versionCode: 81601
    commit: e74a5c69409699d5befc05dadd12da9e756c5707
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.16.2
    versionCode: 81602
    commit: 884ca001bfa565fc68b15a3f7d0500db05357048
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.17.0
    versionCode: 81700
    commit: 8f4c0d9b6d9cfe9284cfe9f8d3c78926b36ddd8d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.18.0
    versionCode: 81800
    commit: c7b5c91e1a87e8d4147187b590bfe25713a36609
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.18.1
    versionCode: 81801
    commit: fd5e4d744861894e1697f836179edb791a3b7cc4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.19.0
    versionCode: 81900
    commit: 8bf69983949755f001572e6d9499802c35c2c015
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.20.0
    versionCode: 82000
    commit: 634fbe2d48ddb1ee78b7ee70e3dc3869b0cf852c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.21.0
    versionCode: 82100
    commit: 1bcdf5b658010b5a84f90bc752a9c0ce7d749602
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.22.0
    versionCode: 82200
    commit: 4e903af1df7f0d043f480de4e5f743bd76a28ad7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.23.0
    versionCode: 82300
    commit: e59d6bf1f46cc0982dee75a6143a5568a4400087
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.25.0
    versionCode: 82500
    commit: aadf1567ff5d08b1618ed925e79547d49d7f76f2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.26.0
    versionCode: 82600
    commit: 6ceff7e02708ee20297e6d3be117f669015724b2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.27.1
    versionCode: 82701
    commit: d6f22b8d0b5c5b960d5b33e430d012dbfd2320aa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.28.0
    versionCode: 82800
    commit: 731943421fc852c311b35c34deff49cfa3fda5c5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.0
    versionCode: 82900
    commit: ad67e1be3a7cd2b3e5ed7b4c1c614338f2c6d2b9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.1
    versionCode: 82901
    commit: b0b229eae5ad50b3fa317ed04543e2daee8c5552
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.2
    versionCode: 82902
    commit: 98dcb7dcb7984887208da91268f7097c3692f155
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.30.0
    versionCode: 83000
    commit: 8f33712caf51941158c2244398fd67869f31a3a8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.30.1
    versionCode: 83001
    commit: 5f4a5a5502d10d2b6ea8da2fa674df500caf026c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.31.0
    versionCode: 83100
    commit: 490fa76b5945d641a436d9fd84a4e56d2c960ea9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.32.0
    versionCode: 83200
    commit: 10d25e8cb2ba355c5a83b36bc10b68645bee4402
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.33.0
    versionCode: 83300
    commit: 2f5d78849bca13227b8386cb9d9cf876181adfd6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.34.0
    versionCode: 83400
    commit: 6964e83e792f8556dac0a5f9e2c0110a6977bf75
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.34.1
    versionCode: 83401
    commit: 0cad5dafa247840be2bbd5543bde00f27d599743
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.35.0
    versionCode: 83500
    commit: 1a6629383da1c5ef771767f21a9b3f974741c929
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.36.0
    versionCode: 83600
    commit: d1bfe6c9717d1b57994b2b25a7f4916714d17b5a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.0.0
    versionCode: 90000
    commit: d38b3d96d5a745ba92d76d02fbac069b66399eb1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.1.0
    versionCode: 90100
    commit: d404d419e6418b2abc52d55c2e466264d68d824c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 9.1.0
CurrentVersionCode: 90100
